[tool.poetry]
name = "django-any-js"
version = "1.1"
description = "Include JavaScript/CSS libraries with readable template tags"
authors = ["Dominik George <dominik.george@teckids.org>"]
maintainers = ["Dominik George <dominik.george@teckids.org>", "Jonathan Weth <dev@jonathanweth.de>"]
license = "Apache-2.0"
repository = "https://edugit.org/AlekSIS/libs/django-any-js"
include = ["CHANGELOG.rst", "LICENCE"]
readme = "README.rst"
classifiers = [
    "Environment :: Web Environment",
    "Framework :: Django",
    "Framework :: Django :: 2.2",
    "Framework :: Django :: 3.0",
    "Framework :: Django :: 3.1",
    "Framework :: Django :: 3.2",
    "License :: OSI Approved :: Apache Software License",
    "Operating System :: OS Independent",
    "Programming Language :: Python",
    "Programming Language :: Python :: 3",
    "Topic :: Internet :: WWW/HTTP",
    "Topic :: Internet :: WWW/HTTP :: Dynamic Content",
]

[tool.poetry.dependencies]
python = "^3.7"
Django = ">=2.2, <4.0"

[tool.poetry.dev-dependencies]

[build-system]
requires = ["poetry-core>=1.0.0"]
build-backend = "poetry.core.masonry.api"
